{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "project": {
    "name": "UIMS"
  },
  "apps": [
    {
      "root": "src",
      "outDir": "dist",
      "assets": [
        "assets"
      ],
      "index": "index.html",
      "main": "main.ts",
      "polyfills": "polyfills.ts",
      "test": "test.ts",
      "tsconfig": "tsconfig.app.json",
      "testTsconfig": "tsconfig.spec.json",
      "prefix": "app",
      "styles": [
        "../node_modules/bootstrap/dist/css/bootstrap.css",
        "../node_modules/animate.css/animate.css",
        "../node_modules/jqwidgets-framework/jqwidgets/styles/jqx.base.css",
        "../node_modules/dropzone/dist/dropzone.css",
        "../node_modules/select2/dist/css/select2.min.css",
        "../node_modules/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css",
        "assets/css/bootstrap-tagsinput.css",
        "assets/css/light-bootstrap-dashboard.css",
        "assets/css/pe-icon-7-stroke.css",
        "styles.css"
      ],
      "scripts": [
        "../node_modules/jquery/dist/jquery.js",
        "../node_modules/bootstrap/dist/js/bootstrap.js",
        "../node_modules/bootstrap-datepicker/dist/js/bootstrap-datepicker.js",
        "../node_modules/select2/dist/js/select2.js",
        "assets/js/bootstrap-checkbox-radio-switch.js",
        "assets/js/bootstrap-tagsinput.js",
        "../node_modules/chartist/dist/chartist.js",
        "../node_modules/jqwidgets-framework/jqwidgets/jqxcore.js",
        "../node_modules/jqwidgets-framework/jqwidgets/jqxsortable.js",
        "../node_modules/jqwidgets-framework/jqwidgets/jqxkanban.js",
        "../node_modules/jqwidgets-framework/jqwidgets/jqxdata.js",
        "../node_modules/dropzone/dist/dropzone.js",
        "assets/js/bootstrap-notify.js",
        "assets/js/light-bootstrap-dashboard.js"
      ],
      "environmentSource": "environments/environment.ts",
      "environments": {
        "dev": "environments/environment.ts",
        "prod": "environments/environment.prod.ts"
      }
    }
  ],
  "e2e": {
    "protractor": {
      "config": "./protractor.conf.js"
    }
  },
  "lint": [
    {
      "project": "src/tsconfig.app.json"
    },
    {
      "project": "src/tsconfig.spec.json"
    },
    {
      "project": "e2e/tsconfig.e2e.json"
    }
  ],
  "test": {
    "karma": {
      "config": "./karma.conf.js"
    }
  },
  "defaults": {
    "styleExt": "css",
    "component": {}
  }
}
